#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-builder-dev
version:              0.3.3
visibility:           public
id:                   text-builder-dev-0.3.3-56l6HsAOG18DzghUeaWWRQ
key:                  text-builder-dev-0.3.3-56l6HsAOG18DzghUeaWWRQ
license:              MIT
copyright:            (c) 2022, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/text-builder-dev
synopsis:             Edge of developments for "text-builder"
description:
    This is a development version of \"text-builder\".
    All experimentation and feature development happens here.
    The API can change drastically.
    For a more stable API use \"text-builder\",
    which is now just a wrapper over this package.

category:             Text
abi:                  90b9068c41567425c99f0663414b21ce
exposed:              True
exposed-modules:      TextBuilderDev
hidden-modules:
    TextBuilderDev.Unicode TextBuilderDev.UTF16 TextBuilderDev.UTF8
    TextBuilderDev.Prelude

import-dirs:          /usr/lib/ghc-9.0.2/site-local/text-builder-dev-0.3.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/text-builder-dev-0.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-text-builder-dev
hs-libraries:         HStext-builder-dev-0.3.3-56l6HsAOG18DzghUeaWWRQ
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    deferred-folds-0.9.18.2-8oZH4K95b4FIlini0xdquV
    isomorphism-class-0.1.0.6-KXEFE3hZAPPIgpE1nq1PJi
    split-0.2.3.5-DBtnzycmHvfGkfFjx30oaI text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-text-builder-dev/html/text-builder-dev.haddock

haddock-html:         /usr/share/doc/haskell-text-builder-dev/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

